#!/bin/bash

while :; do
	mv log/java0.log.0 "log/`date +%Y-%m-%d_%H-%M-%S`_java.log"
	mv log/stdout.log "log/`date +%Y-%m-%d_%H-%M-%S`_stdout.log"
	java -Xms512m -Xmx512m -cp ./libs/*:l2jserver.jar com.festina.loginserver.LoginServer > log/stdout.log 2>&1
	sleep 10;
done
